Subject: JaYWay Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 2 Sep 2022 04:44:21 -0700 (MST)

Hi Team, 

Please find the analysis details of the chats audited for JayWay with transcript : 

Chat ID: RHAKS8T7OV (Anish): 

Transcript : 

Traveler and Jonathan 
Chat started: Today, 07:29 am 
Jonathan 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Switzerland & austria 
Jonathan 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
9-11 days. May 2023 around Memorial Day. 
Jonathan 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
No children. Between 5-7. Some are still deciding. So your prices include airfare? 
Jonathan 
we provide complete travel packages and we wil tailor make it as per your requirements. 
we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Before I spend too much of your time. What are your price ranges? Can I get a trip with airfare for around 4000 or so? 
Jonathan 
I am a front line executive. Let me have one of our expert vacation planners get in touch with you for a free consultation to understand your exact requirements and help you plan your travel. May I have your contact? 
Traveler 
Certainly. Kay tellock. [email-masked]. 
7152500624 
Jonathan 
What kind of activities do you like to do on vacation? 
Traveler 
We want to spend time in Salzburg & see sound of music items. Locations of movie. This is very important. Also see Vienna. Some cities in Switzerland. City tours & monumental things in these countries. See the Swiss alps. 
Jonathan 
Which country you will be travelling from? 
Traveler 
We would be traveling dorm United States. We want to see Switzerland & austria. Not sure I told you that yet. 
Jonathan 
Yes you have shared the countries you want to vist. Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
thank you . I look forward to hearing from someone. It may be the easiest to start with an email. Then we can get an idea of what you can provide. We can set a call time after that. 
does your company require Covid vaccinations? 
Jonathan 
Sure, our experts will be contacting you soon and sharing all the details with you 
Are we still connected? 
07:49:53 am 
Traveler left the chat 

Audit Feedback : Please advise customer to go to the specific itinerary and scroll down to the bottom of the page and fill the "get an instant price estimate" form to get a ball park figure or price range. If the customer asks for Covid vaccination requirements please refer them to the link "https://apply.joinsherpa.com/map?affiliateId=sherpa&language=en-US" and advise them to enter country name in search destination and it would show the details. For example for Austria it would show them " No proof of vaccination is required for Austria" 

No missed/abandoned chats. 

Thanks and Regards, 
Amit